<h1>
My Contacts
</h1>
<div>
<table  style="width:100%">
<tr>
    <th>username</th>
    <th>url</th>
    <th>Email</th>
</tr>
<tr *ngFor="let contact of data">
    <td> {{ contact.username }} </td>
    <td> {{ contact.url }} </td>
    <td> {{ contact.email }} </td>
</tr>
</table>
</div>

